.genesis-nav-menu a {
	font-size: 1.6rem;
}


.front-page-1 {
	max-height: 400px;
}

.front-page-1 img {
	top: 0 !important;
}

.front-page-1 .widget-title {
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: 600;
}

.entry-author, .entry-comments-link, .entry-footer .entry-meta, .entry-time {
	display: none;
}



.flex {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.flex p {
	margin-bottom: 10px;
}
.flex p a {
	width: 19.5%;
}


.footer-widgets .widget-area {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.footer-widgets .widget-area .widget {
	width: 32%;
}

@media only screen and (max-width: 800px) {
	.flex p a {
		width: 100%;
	}
	.footer-widgets .widget-area .widget {
		width: 100%;
	}
}